#wa-compimage-kzmfwd6v76v5vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kx4kslmn63otoo {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 2px 2px 2px;}
#wa-comptext-kx4kslmn63ox68 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 2px 2px 5px;}
#wa-comptext-kx4kslq063p4ug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kx4ksllj3pwkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#2e2c2c;padding:0px 0px 0px 0px;}
#wa-container-kx4ksllj3pwkw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4ksllj3pwkw0>.wa-container-vspacer {height:0px;}
#wa-container-kx4kslmm3pw87c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#2e2c2c;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-kx4kslmm3pw87c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4kslmm3pw87c>.wa-container-vspacer {height:0px;}
#wa-container-kx4kslpi4rxl8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kx4kslpi4rxl8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4kslpi4rxl8g>.wa-container-vspacer {height:0px;}
#wa-container-kx4kslq04rxm2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kx4kslq04rxm2w>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4kslq04rxm2w>.wa-container-vspacer {height:0px;}
#wa-container-kx4kslqf4rxmxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kx4kslqf4rxmxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4kslqf4rxmxc>.wa-container-vspacer {height:0px;}
#wa-row-kx4kslmm6vfj4o {margin:0px 0px;}
#wa-row-kx4kslmm6vfj4o>div {padding: 0px 0px;}
#wa-row-kx4kslmm6vfluo>.wa-item-rowspacer {height:10px;}
#wa-row-kx4kslmn6vfl2o>.wa-item-rowspacer {height:20px;}
#wa-row-kx4kslmn6vfmdc {margin:0px 0px;}
#wa-row-kx4kslmn6vfmdc>div {padding: 0px 0px;}
#wa-row-kx4kslpi4zpj00>.wa-item-rowspacer {height:50px;}
#wa-row-kx4kslq06vfmi0 {margin:0px 0px;}
#wa-row-kx4kslq06vfmi0>div {padding: 0px 0px;}
#wa-row-kx4kslqf6vflc0 {margin:0px 0px;}
#wa-row-kx4kslqf6vflc0>div {padding: 0px 0px;}
[id^=wa-compmenu-l0i4pcn45nppps] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l0i4pcn45nppps] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l0i4pcn45nppps] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-l0i4pcn45nppps] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-brand, [id^=wa-compmenu-l0i4pcn45nppps].navbar-nav li a, [id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#7a7a7a;}
[id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#7a7a7a;}
[id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:#ffffff;}
[id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#c7c7c7 !important;}
[id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-toggle .icon-bar {background-color:#5c5c5c;}
[id^=wa-compmenu-l0i4pcn45nppps] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l0i4pcn45nppps].navbar-default .navbar-toggle:hover {background-color:#3d3d3d !important;}
[id^=wa-compmenu-l0i4pcn45nppps] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kx4kslmm6vfj4o {margin:0px 0px;}
#wa-row-kx4kslmm6vfj4o>div {padding: 0px 0px;}
#wa-row-kx4kslmn6vfmdc {margin:0px 0px;}
#wa-row-kx4kslmn6vfmdc>div {padding: 0px 0px;}
#wa-row-kx4kslq06vfmi0 {margin:0px 0px;}
#wa-row-kx4kslq06vfmi0>div {padding: 0px 0px;}
#wa-row-kx4kslqf6vflc0 {margin:0px 0px;}
#wa-row-kx4kslqf6vflc0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kx4kslmm6vfj4o {margin:0px 0px;}
#wa-row-kx4kslmm6vfj4o>div {padding: 0px 0px;}
#wa-row-kx4kslmn6vfmdc {margin:0px 0px;}
#wa-row-kx4kslmn6vfmdc>div {padding: 0px 0px;}
#wa-row-kx4kslq06vfmi0 {margin:0px 0px;}
#wa-row-kx4kslq06vfmi0>div {padding: 0px 0px;}
#wa-row-kx4kslqf6vflc0 {margin:0px 0px;}
#wa-row-kx4kslqf6vflc0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kx4kslmm6vfj4o {margin:0px 0px;}
#wa-row-kx4kslmm6vfj4o>div {padding: 0px 0px;}
#wa-row-kx4kslmn6vfmdc {margin:0px 0px;}
#wa-row-kx4kslmn6vfmdc>div {padding: 0px 0px;}
#wa-row-kx4kslq06vfmi0 {margin:0px 0px;}
#wa-row-kx4kslq06vfmi0>div {padding: 0px 0px;}
#wa-row-kx4kslqf6vflc0 {margin:0px 0px;}
#wa-row-kx4kslqf6vflc0>div {padding: 0px 0px;}
}
